diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountOrdersException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountOrdersException.java
index 719c11636b7ea4..bb0bfa19764bfa 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountOrdersException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountOrdersException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountTypeException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountTypeException.java
index c1c6582878c43d..f6162bbd1c14a1 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountTypeException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountUserRelEmailAddressException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountUserRelEmailAddressException.java
index 76e52b50cf3ab8..939c95efa0b2e5 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountUserRelEmailAddressException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountUserRelEmailAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountException.java
index 8afa2b47eff6b0..e839e81d904896 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountGroupCommerceAccountRelException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountGroupCommerceAccountRelException.java
index 272d71fd5be27a..855c9183e07608 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountGroupCommerceAccountRelException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountGroupCommerceAccountRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountGroupRelException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountGroupRelException.java
index 1ff5935bc2f3d9..6af02b39c16a97 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountGroupRelException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/DuplicateCommerceAccountGroupRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountException.java
index 6ae051a1014a2f..11b5a94d762c3d 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupCommerceAccountRelException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupCommerceAccountRelException.java
index fc99af07bc9f45..b5c57b198ee94f 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupCommerceAccountRelException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupCommerceAccountRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupException.java
index 27ab4db2940b34..177f426f877e79 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupRelException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupRelException.java
index beab25e4ebe98d..2256f14175c82a 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupRelException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountGroupRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountOrganizationRelException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountOrganizationRelException.java
index 1cad1334cf7695..4d49e2d8f27406 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountOrganizationRelException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountOrganizationRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountUserRelException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountUserRelException.java
index d0638e677dfb65..ec32387badb970 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountUserRelException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/NoSuchAccountUserRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/SystemCommerceAccountGroupException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/SystemCommerceAccountGroupException.java
index 136ca1826ee512..32d316d1c2bf8d 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/SystemCommerceAccountGroupException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/SystemCommerceAccountGroupException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccount.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccount.java
index 0dd14c35413e1b..1d74e4185f4498 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccount.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccount.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroup.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroup.java
index 1fc1469b4f7b22..c34b6fade81249 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroup.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroup.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRel.java
index 33fc7973086787..75d025ff04b0b9 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelModel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelModel.java
index 89847d1df4e61b..7c3157f044a2c6 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelModel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelSoap.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelSoap.java
index 8aea66a40421e2..b2ce35d4e1a97d 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelSoap.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
